FreeTDS API

Loading...
Searching...
No Matches
Classes | Public Attributes | List of all members
conv_result Union Reference
Collaboration diagram for conv_result:
[legend]

## Classes
struct | cb_t
struct | cc_t

## Public Attributes
TDS_INT8 | bi
TDS_BIGDATETIME | bigdatetime
TDS_BIGTIME | bigtime
TDS_CHAR * | c
struct conv_result::cb_t | cb
struct conv_result::cc_t | cc
TDS_DATE | date
TDS_DATETIME | dt
TDS_DATETIME4 | dt4
TDS_DATETIMEALL | dta
TDS_FLOAT | f
TDS_INT | i
TDS_CHAR * | ib
TDS_MONEY | m
TDS_MONEY4 | m4
TDS_NUMERIC | n
TDS_REAL | r
TDS_SMALLINT | si
TDS_TINYINT | ti
TDS_TIME | time
TDS_UNIQUE | u
TDS_UINT8 | ubi
TDS_UINT | ui
TDS_USMALLINT | usi

The documentation for this union was generated from the following file:

- include/freetds/convert.h